nav.wsmenu.whitebg.slideLeft.clearfix {
  width: 75%;
}

.close-menu {
  z-index: 2000000;
}

.wsmenu-list > li {
  border-right: 1px solid rgba(0, 0, 0, 0.10);
  vertical-align: middle;
}

.header-logo a img {
    max-width: 100%;
    max-height: 100px;
    width: 130px;
}

.header-links-wrapper ul {
  margin-bottom: 0;
}

.megamenu .title {
  height: auto !important;
}

.megacolimage div {
  display: flex;
  flex-direction: column;
}

.header-menu {
  text-align: right;
  position: relative;
  z-index: 1010;
  margin: 0;
  background-color: white;
  border: lightgray;
  border-width: 0.5px;
  margin-top: 0%;
  border-bottom: 1px solid lightgray;
  font-style: normal;

}

.megamenu {
  min-height: 400px !important;
}

.QuickTopMenu {
  top: 0;
  box-shadow: 0px 6px 15px #0000001A;
  border-top: 1px solid lightgray;
}

.categoryLine::before {
  display: none;
}

.a {
  color: #0E3C70;
}

  .a.categoryLine {
    color: #F79132;
    font-size: 22px;
  }


.body {
  color: #0E3C70;
}


.category-navigation-title {
  display: none;
}

.order-progress {
  margin: 0;
}

ul.wsmenu-submenu {
  top: 80%;
}

.categoryLine::before {
  content: "\48";
  font-size: 9px;
  margin-left: 6px;
}

.categoryLine {
  font-size: 15px;
  font-weight: normal;
}

.megamenu .title {
  border-bottom: 0px solid #F79132;
  font-size: 14px;
  padding: 6px 0px 17px 0px;
  font-size: 16px;
  color: black;
  text-align: right;
  font-weight: bold;
}

.ul.megacollink {
  line-height: 90%;
}

.megacollink:hover {
  text-decoration: none;
}

/*.megacollink li a {
  line-height: 5px;
  border-right: none;
  text-align: right;
  padding: 8px 0px;
  background: #fff !important;
  background-image: none !important;
  color: black !important;
  border-right: 0 none !important;
  display: block;
  border-right: 0.5px solid #0E3C70;
  background-color: #fff;
  color: black;
}

.whitebg > .wsmenu-list > li > a {
  line-height: inherit;
  padding: 2% 6px;
margin: auto;
}

.wsmenu-list > li {
border-right: 0;
}

.megacollink.ul {
    line-height: 90%;
}*/

.megacolimage img {
  height: 2em;
  border-left: 1px #ff0000;
}

.wsmenu-list li:first-child a {
  border-right: none;
}

.wsmenu-list > li > a:hover {
  background-color: #0E3C70 !important;
  text-decoration: none;
  color: white;
}

.wsmenu-submenu {
  color: black;
}

.megamenu {
  width: 100%;
  left: 0px;
  top: 27px !important;
  z-index: 1000;
  margin: 0px;
  padding: 14px;
  font-size: 14px;
  border: solid 0.1px #0E3C70;
  background-color: #fff;
}

.full-description {
  display: none;
}

.navbar-nav .nav-link {
  display: block;
  position: relative;
  z-index: 0;
  padding: 16px 18px !important;
  font-size: 13px;
  line-height: 17px;
  color: #8c8c8c;
  font-weight: 700;
  text-transform: uppercase;
}

a#navbarDropdown {
  background-color: #f6f6f6;
  border-bottom: 3px solid #fff;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.navbar .nav-item {
  padding: 0rem 0rem;
  margin: 0 0rem;
}

.container .row .col-md-4 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 0px;
  padding-left: 0px;
}

.navbar {
  padding: 0px;
  display: -ms-flexbox;
  -ms-flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: stretch;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  flex-direction: column;
}

.container {
  padding: 0;
}

ul.nav.flex-column li {
  background-color: #f6f6f6;
}

  ul.nav.flex-column li a {
    padding: 16px 18px !important;
    background-color: #f6f6f6;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

a.lastLevelCategory {
  margin-right: 5%;
}

.dropdown-toggle {
  color: #f79132;
}

.lastLevelCategory {
  color: #8c8c8c;
  font-weight: 700;
  font-size: 13px;
  display: block;
  position: relative;
  z-index: 0;
  padding: 16px 18px !important;
  line-height: 17px;
  text-transform: uppercase;
}


.header-menu nav.wsmenu.whitebg.slideLeft.clearfix {
  max-width: 100% !important;
}

@media (min-width: 1024px) {
  .menu-toggle {
    display: none;
  }

  .header-menu nav.wsmenu.whitebg.slideLeft.clearfix .megamenu {
    max-height: 600px;
    overflow-y: auto;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1024px) {

  .QuickTopMenu {
    background-color: white;
    top: 0;
  }
}



@media screen and (min-width: 700px) {
  .navbar_2 {
    display: none;
  }
}

@media screen and (max-width: 500px) {


  .navbar .dropdown-menu {
    border: none;
    background-color: #0060c8 !important;
  }


  /* remove the padding from the navbar so the dropdown hover state is not broken */
  .navbar {
    padding-top: 0px;
    padding-bottom: 0px;
  }

    /* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
    .navbar .nav-item {
      padding: .5rem .5rem;
      margin: 0 .25rem;
    }

  .bg-primary {
    background-color: white !important;
  }

  .navbar .dropdown-menu {
    background-color: white !important;
  }

  .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0rem 0;
    margin: 0rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
  }


  .master-wrapper-content {
    padding: 0px;
    padding-top: initial;
  }



  .with-subcategories {
    width: 400px !important;
  }

  li.root-category-items button.plus-button {
    width: 100px;
  }
}

.megacolimage h3.title a.title.menu-with-picture {
    display: flex !important;
    flex-direction: column !important;
    text-align: center;
    gap: 10px;
}

/*----------kapash-------------*/

.megamenu .title.menu-without-picture {
    border-bottom: 1px solid #CCC !important;
    width: 100%;
    text-align: right !important;
}

@media screen and (min-width: 1024px) {
  div #ulnoMobile img {
    width: 100px;
    height: auto;
  }

  ul.megacollink {
    width: 100%;
  }

    ul.megacollink li a {
      text-align: center;
    }

  .megacolimage h3.title {
    display: flex;
    flex-direction: column;
    align-items: center !important;
  }

  .megacollink li a {
    text-align: center;
  }
}

@media screen and (max-width: 1024px) {


  .wishlist-label {
    display: initial;
  }

  li.root-category-items {
    display: flex;
    flex-direction: row;
    height: 100px;
    align-items: center;
  }

  .sublist .root-category-items img {
    width: 120px;
    height: auto;
  }



  a.with-subcategories {
    align-self: center;
  }

  li.root-category-items button.plus-button {
    height: 100%;
  }
}
/*----------end-kapash-------------*/


